.map-container {
    clear: both;
    margin: 0 0 15px;
}
#us-map {
    background: url(gfx/us-map-sprites.png) 0 -470px no-repeat;
    float: left;
    height: 240px;
    width: 358px;
    margin: 0 10px 0 0;
    position: relative;
}
    #content .map-container h2,
    #content .map-container h2 span {
    line-height: 50px;
    color: #000;
    font: bold 21px/24px Arial, sans-serif;
    margin-bottom: 15px;
}
	#content .map-container h2 span {
		color: #70B611;
	}

    .map-container-col { float: left;}
    #us-map li, #browse-current-rates li { display: inline;}
    #us-map li a {
	background: url("gfx/us-map-sprites.png") no-repeat scroll -262px -256px transparent;
	display: block;
	height: 42px; 
	width: 26px;
	position: absolute;
	text-indent: -9999px;
}


li#state-alabama a, li#state-illinois a, li#state-montana a, li#state-rhode-island a, li#state-indiana a, li#state-nebraska a, li#state-south-carolina a,
li#state-arizona a, li#state-iowa a, li#state-nevada a, li#state-south-dakota a, li#state-arkansas a, li#state-kansas a, li#state-new-hampshire a, li#state-tennessee a,
li#state-california a, li#state-kentucky a , li#state-new-jersey a, li#state-texas a, li#state-colorado a, li#state-louisiana a, li#state-new-mexico a, li#state-utah a,
li#state-maine a, li#state-new-york a, li#state-vermont a, li#state-delaware a, li#state-maryland a, li#state-north-carolina a, li#state-virginia a, li#state-massachusetts a,
li#state-north-dakota a, li#state-washington a, li#state-florida a, li#state-michigan a, li#state-ohio a, li#state-west-virginia a, li#state-georgia a, li#state-minnesota a,
li#state-oklahoma a, li#state-wisconsin a, li#state-hawaii a, li#state-mississippi a, li#state-oregon a, li#state-wyoming a, li#state-idaho a, li#state-missouri a,
li#state-pennsylvania a, li#state-connecticut a {
	background-position: 1000px 1000px;
}

    li#state-alabama a {
	top: 136px;
	right: 95px;
    }

    li#state-illinois a {
	height: 48px;
	right: 119px;
	top: 73px;
	width: 27px;
    }

    li#state-montana a {
	height: 43px;
	left: 66px;
	top: 9px;
	width: 69px;
    }

    li#state-rhode-island a {
	height: 6px;
	right: 16px;
	top: 59px;
	width: 6px;
    }

    li#state-indiana a {
	height: 37px;
	right: 101px;
	top: 77px;
	width: 21px;
    }

    li#state-nebraska a {
	height: 28px;
	left: 131px;
	top: 69px;
	width: 55px;
    }

    li#state-south-carolina a {
	height: 27px;
	right: 53px;
	top: 130px;
	width: 34px;
	z-index: 2;
    }

    li#state-arizona a {
	height: 54px;
	left: 47px;
	top: 113px;
	width: 47px;
    }

    li#state-iowa a {
	height: 26px;
	right: 139px;
	top: 66px;
	width: 41px;
    }

    li#state-nevada a {
	height: 67px;
	left: 25px;
	top: 62px;
	width: 43px;
	z-index: 1;
    }

    li#state-south-dakota a {
	height: 31px;
	right: 179px;
	top: 44px;
	width: 47px;
    }

    li#state-arkansas a {
	height: 31px;
	right: 132px;
	top: 126px;
	width: 34px;
    }

    li#state-kansas a {
	height: 27px;
	right: 166px;
	top: 96px;
	width: 51px;
    }

    li#state-new-hampshire a {
	height: 24px;
	right: 19px;
	top: 30px;
	width: 12px;
	z-index: 1;
    }

    li#state-tennessee a {
	height: 21px;
	right: 77px;
	top: 118px;
	width: 58px;
    }

    li#state-california a {
	height: 93px;
	left: 0;
	top: 56px;
	width: 55px;
	z-index: 0;
    }

    li#state-kentucky a {
	height: 26px;
	right: 82px;
	top: 99px;
	width: 48px;
    }

    li#state-new-jersey a {
	height: 21px;
	right: 33px;
	top: 68px;
	width: 9px;
    }

    li#state-texas a {
	height: 92px;
	left: 105px;
	top: 127px;
	width: 96px;
    }

    li#state-colorado a {
	height: 38px;
	left: 94px;
	top: 84px;
	width: 50px;
    }

    li#state-louisiana a {
	height: 34px;
	right: 123px;
	top: 157px;
	width: 38px;
    }

    li#state-new-mexico a {
	height: 49px;
	left: 88px;
	top: 118px;
	width: 47px;
    }

    li#state-utah a {
	height: 48px;
	left: 60px;
	top: 70px;
	width: 38px;
    }

    li#state-maine a {
	height: 39px;
	right: 0;
	top: 9px;
	width: 27px;
    }

    li#state-new-york a {
	height: 39px;
	right: 21px;
	top: 35px;
	width: 51px;
    }

    li#state-vermont a {
	height: 22px;
	right: 27px;
	top: 33px;
	width: 12px;
	z-index: 0;
    }

    li#state-delaware a {
	height: 13px;
	right: 36px;
	top: 83px;
	width: 8px;
	z-index: 3;
    }

    li#state-maryland a {
	height: 15px;
	right: 36px;
	top: 83px;
	width: 31px;
	z-index: 2;
    }

    li#state-north-carolina a {
	height: 27px;
	right: 34px;
	top: 111px;
	width: 60px;
	z-index: 1;
    }

    li#state-virginia a {
	height: 30px;
	right: 39px;
	top: 90px;
	width: 51px;
	z-index: 0;
    }

    li#state-massachusetts a {
	height: 13px;
	right: 9px;
	top: 49px;
	width: 25px;
	z-index: 0;
    }

    li#state-north-dakota a {
	height: 27px;
	right: 179px;
	top: 18px;
	width: 45px;
    }

    li#state-washington a {
	height: 32px;
	left: 16px;
	top: 0;
	width: 46px;
    }

    li#state-florida a {
	height: 53px;
	right: 50px;
	top: 168px;
	width: 63px;
    }

    li#state-michigan a {
	height: 47px;
	right: 91px;
	top: 30px;
	width: 51px;
	z-index: 1;
    }

    li#state-ohio a {
	height: 32px;
	right: 76px;
	top: 71px;
	width: 28px;
    }

    li#state-west-virginia a {
	height: 28px;
	right: 55px;
	top: 85px;
	width: 31px;
    }

    li#state-georgia a {
	height: 39px;
	right: 66px;
	top: 133px;
	width: 38px;
	z-index: 0;
    }

    li#state-minnesota a {
	height: 51px;
	right: 139px;
	top: 16px;
	width: 45px;
    }

    li#state-oklahoma a {
	height: 30px;
	right: 165px;
	top: 122px;
	width: 58px;
    }

    li#state-wisconsin a {
	height: 44px;
	right: 101px;
	top: 30px;
	width: 56px;
	z-index: 0;
    }

    li#state-hawaii a {
	height: 23px;
	left: 19px;
	top: 183px;
	width: 35px;
    }

    li#state-mississippi a {
	height: 43px;
	right: 118px;
	top: 137px;
	width: 25px;
    }

    li#state-oregon a {
	height: 46px;
	left: 4px;
	top: 21px;
	width: 55px;
    }

    li#state-wyoming a {
	height: 39px;
	left: 86px;
	top: 47px;
	width: 47px;
    }

    li#state-idaho a {
	height: 66px;
	left: 49px;
	top: 7px;
	width: 41px;
    }

    li#state-missouri a {
	height: 40px;
	right: 129px;
	top: 90px;
	width: 45px;
    }

    li#state-pennsylvania a {
	height: 26px;
	right: 39px;
	top: 63px;
	width: 39px;
	z-index: 1;
    }

    li#state-connecticut a {
	height: 11px;
	right: 21px;
	top: 59px;
	width: 12px;
	z-index: 1;
    }

/***MAPS hover state***/
    li#state-alabama a:hover, #us-map .hover-alabama a { background-position: -262px -256px; }
    li#state-illinois a:hover, #us-map .hover-illinois a { background-position: -231px -164px;}
    li#state-montana a:hover, #us-map .hover-montana a { background-position: -87px 0; }
    li#state-rhode-island a:hover, #us-map .hover-rhode-island a { background-position: -145px -309px; }
    li#state-indiana a:hover, #us-map .hover-indiana a { background-position: -258px -164px; }
    li#state-nebraska a:hover, #us-map .hover-nebraska a { background-position: -307px -71px; }
    li#state-south-carolina a:hover, #us-map .hover-south-carolina a { background-position: 0 -358px; }
    li#state-arizona a:hover, #us-map .hover-arizona a { background-position: -41px -164px; }
    li#state-iowa a:hover, #us-map .hover-iowa a { background-position: 0 -164px; }
    li#state-nevada a:hover, #us-map .hover-nevada a { background-position: -176px -71px; }
    li#state-south-dakota a:hover, #us-map .hover-south-dakota a { background-position: -47px -75px; }
    li#state-arkansas a:hover, #us-map .hover-arkansas a { background-position: -58px -256px; }
    li#state-kansas a:hover, #us-map .hover-kansas a { background-position: -88px -164px; }
    li#state-new-hampshire a:hover, #us-map .hover-new-hampshire a { background-position: -90px -309px; }
    li#state-tennessee a:hover, #us-map .hover-tennessee a { background-position: -204px -256px; }
    li#state-california a:hover, #us-map .hover-california a { background-position: -94px -71px; }
    li#state-kentucky a:hover, #us-map .hover-kentucky a { background-position: -131px -256px; }
    li#state-new-jersey a:hover, #us-map .hover-new-jersey a { background-position: -272px -309px; }
    li#state-texas a:hover, #us-map .hover-texas a {background-position: -308px -164px; }
    li#state-colorado a:hover, #us-map .hover-colorado a { background-position: -257px -71px; }
    li#state-louisiana a:hover, #us-map .hover-louisiana a { background-position: -92px -256px; }
    li#state-new-mexico a:hover, #us-map .hover-new-mexico a { background-position: -139px -164px; }
    li#state-utah a:hover, #us-map .hover-utah a { background-position: -219px -71px; }
    li#state-maine a:hover, #us-map .hover-maine a { background-position: -2px -309px; }
    li#state-new-york a:hover, #us-map .hover-new-york a { background-position: -40px -309px; }
    li#state-vermont a:hover, #us-map .hover-vermont a { background-position: -29px -309px; }
    li#state-delaware a:hover, #us-map .hover-delaware a { background-position: -263px -309px; }
    li#state-maryland a:hover, #us-map .hover-maryland a { background-position: -232px -308px; }
    li#state-north-carolina a:hover, #us-map .hover-north-carolina a { background-position: -335px -309px; }
    li#state-virginia a:hover, #us-map .hover-virginia a { background-position: -284px -309px; }
    li#state-massachusetts a:hover, #us-map .hover-massachusetts a { background-position: -101px -309px; }
    li#state-north-dakota a:hover, #us-map .hover-north-dakota a { background-position: -156px 0; }
    li#state-washington a:hover, #us-map .hover-washington a { background-position: 0 0; }
    li#state-florida a:hover, #us-map .hover-florida a { background-position: -326px -256px; }
    li#state-michigan a:hover, #us-map .hover-michigan a { background-position: -346px -361px; }
    li#state-ohio a:hover, #us-map .hover-ohio a { background-position: -279px -164px; }
    li#state-west-virginia a:hover, #us-map .hover-west-virginia a { background-position: -198px -309px; }
    li#state-georgia a:hover, #us-map .hover-georgia a { background-position: -288px -256px; }
    li#state-minnesota a:hover, #us-map .hover-minnesota a { background-position: -200px 0; }
    li#state-oklahoma a:hover, #us-map .hover-oklahoma a { background-position: 0 -256px; }
    li#state-wisconsin a:hover, #us-map .hover-wisconsin a { background-position: -245px 0; }
    li#state-hawaii a:hover, #us-map .hover-hawaii a { background-position: -39px -360px; }
    li#state-mississippi a:hover, #us-map .hover-mississippi a { background-position: -179px -256px; }
    li#state-oregon a:hover, #us-map .hover-oregon a { background-position: -301px 0; }
    li#state-wyoming a:hover, #us-map .hover-wyoming a { background-position: 0 -71px; }
    li#state-idaho a:hover, #us-map .hover-idaho a { background-position: -46px 0; }
    li#state-missouri a:hover, #us-map .hover-missouri a { background-position: -186px -164px; }
    li#state-pennsylvania a:hover, #us-map .hover-pennsylvania a { background-position: -155px -309px; }
    li#state-connecticut a:hover, #us-map .hover-connecticut a { background-position: -127px -309px; }

    .us-map-links,
    #rates-page #browse-current-rates,
    #city-page #browse-current-rates {
	float: left;
	margin: 0 0 15px;
	width: 600px;
	_width: 591px;
}
#rates-page #browse-current-rates .bullets,
#city-page #browse-current-rates .bullets { margin: 0;}
.us-map-links li,
#browse-current-rates li {
    float: left;
    list-style-type: none;
    margin: 3px 0;
    width: 150px;
    _width: 141px;
    +width: 141px;
}
    .us-map-links li a,
    #browse-current-rates li a {
	color: #6f8381;
	font-family: arial,sans-serif,serif;
	font-size: 12px;
	_font-size: 11px;
	+font-size: 11px;
	padding: 4px 7px;
	text-decoration: none;
	text-transform: capitalize;
    }
    .us-map-links li a:hover, .us-map-links .link-hover a,
    #browse-current-rates li a:hover, #browse-current-rates .selected a {
	background: #71b510;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.pane-us-map, .pane-geo-list-large-type-2 {
    border-top: 1px dashed #94A7A7;
    clear: both;
    padding: 20px 0 0;
}

.pane-geo-list-large-type-2 {
     padding: 0 0 20px 0;
     margin: 20px 0 0;
     border-bottom: 1px dashed #94A7A7;
}